## node-socks-proxy-agent 7.0.0%2Bdfsg%2B~cs2.0.11

=== debian/changelog ===
node-socks-proxy-agent (7.0.0+dfsg+~cs2.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #1025972)

 -- Israel Galadima <izzygaladima@gmail.com>  Sat, 11 Feb 2023 01:33:30 +0000
