## node-socks-proxy-agent 7.0.0+dfsg+~cs2.0.11

=== debian/control ===
Source: node-socks-proxy-agent
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha
 , node-cacheable-lookup
 , node-raw-body
 , node-agent-base
 , node-debug
 , node-socks
 , node-typescript
 , node-ip-address
Standards-Version: 4.6.1
Homepage: https://github.com/TooTallNate/node-socks-proxy-agent#readme
Vcs-Git: https://salsa.debian.org/js-team/node-socks-proxy-agent.git
Vcs-Browser: https://salsa.debian.org/js-team/node-socks-proxy-agent
Rules-Requires-Root: no

Package: node-socks-proxy-agent
Architecture: all
Provides: ${nodejs:Provides}
Depends:
 ${misc:Depends}
 , node-agent-base (>= 6.0.2)
 , node-debug (>= 4.3.3)
 , node-socks (>= 2.6.2)
 , node-ip-address
Description: SOCKS proxy http.Agent implementation for HTTP and HTTPS
 This module provides an http.Agent implementation that connects to a
 specified SOCKS proxy server, and can be used with the built-in http,
 https modules and in conjunction with the ws module to establish a
 WebSocket connection over a SOCKS proxy.
 .
 Node.js is an event-based server-side JavaScript engine.
