=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

execute_after_dh_installexamples:
	mkdir -p debian/node-socks-proxy-agent/usr/share/doc/node-dns2/examples/client/
	mkdir -p debian/node-socks-proxy-agent/usr/share/doc/node-dns2/examples/server/
	install -m 644 dns2/example/client/* debian/node-socks-proxy-agent/usr/share/doc/node-dns2/examples/client/
	install -m 644 dns2/example/server/* debian/node-socks-proxy-agent/usr/share/doc/node-dns2/examples/server/
