=== debian/watch ===
# dns2 should be downloaded manually from GitHub

version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/socks-proxy-agent-$1\.tar\.gz/ \
 https://github.com/TooTallNate/node-socks-proxy-agent/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=socksv5,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-socksv5-$1/ \
 https://github.com/mscdex/socksv5/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=dns2,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dns2-$1/" \
 https://registry.npmjs.org/dns2 https://registry.npmjs.org/dns2/-/dns2-([\d\.]+)@ARCHIVE_EXT@ checksum
